Bug 118104 - Gdm no longer reports failing X server in a loop
Gdm no longer reports failing X server in a loop
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: gdm (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ray Strode [halfline]
Mike McLean
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-03-11 18:19 EST by Alan Cox
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-10-22 08:00:25 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Alan Cox 2004-03-11 18:19:33 EST
Description of problem:
Updated from 2.5.random 2.5.9x. In doing updates xfs was killed, X
began to restart and fail in a loop but the gdm didnt detect the
problem and offer to stop spawning failing X servers

Note You need to log in before you can comment on or make changes to this bug.